---
name: Andy Volpe
locality: Cleveland, OH
country: USA
role: <a href="/job-families/engineering/product-designer/#senior-product-designer">Senior
  Product Designer, Secure:Threat Insights</a>
reports_to: justinmandell
picture: andyvolpe.png
twitter: heyandyvolpe
gitlab: andyvolpe
departments:
- Engineering Function
- UX Department
- Secure UX Team
projects:
  design.gitlab.com: reviewer UX
  gitlab: reviewer UX
  gitlab-design: maintainer
  gitlab-svgs: maintainer
  gitlab-ui: reviewer UX
story: 'Originally trained as in industrial designer, Andy has been designing interfaces
  and experiences since the touchscreen revolution. His attention to detail allows
  him to design effectively and efficiently with the ultimate goal of letting design
  dissolve into behavior. Andy is a history nerd and random fact sponge who can be
  found at most trivia nights. He also enjoys playing hockey, golfing, traveling the
  world with his wife and aspires to get his pilot''s license one day.

  '
specialty: Threat Insights

